msgid ""
msgstr ""
"Project-Id-Version: Auto Post Expiration\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-12-03 00:18+0000\n"
"PO-Revision-Date: 2021-12-03 00:18+0000\n"
"Last-Translator: \n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.5; wp-5.8.2\n"
"X-Domain: auto-post-expiration"

#. Name of the plugin
msgid "Auto Post Expiration"
msgstr ""

#. Author URI of the plugin
msgid "https://viitorcloud.com/"
msgstr ""

#. URI of the plugin
msgid "https://wordpress.org/plugins/auto-post-expiration/"
msgstr ""

#. Description of the plugin
msgid ""
"This simple plugin allows to set expiry date of post and it set post to "
"\"draft\" status automatic on desire expire date."
msgstr ""

#. Author of the plugin
msgid "VIITORCLOUD"
msgstr ""
